@charset "Shift_JIS";

a { color: #0000FF; }
a:hover { color: #0033FF; }
img {border: none;}
p{margin: 0;}

body {
  margin: 20px 0;
  padding:0;
  text-align: center;
font-family: "ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",Verdana, Arial, sans-serif;
  background: url("../img/body_bg.gif") repeat-x fixed center top transparent ;
  font-size: 14px;
  line-height: 150%;
}

#rank1{
 width:670px;
 margin:auto;
}

#rank1 h4{
 background-image:url(http://www.stevenguyenonline.com/img/rank_1.png);
 background-repeat:no-repeat;
 backgroung-position:5px 2px;
 padding-left:50px;
 font-size: 30px;
 line-height: 180%;
 border-top: 8px double blue;
 border-bottom: 2px dotted blue;
 margin-top:20px;
}

#rank2{
 width:670px;
 margin:auto;
}

#rank2 h4{
 background-image:url(http://www.stevenguyenonline.com/img/rank_2.png);
 background-repeat:no-repeat;
 backgroung-position:5px 2px;
 padding-left:50px;
 font-size: 30px;
 line-height: 180%;
 border-top: 8px double blue;
 border-bottom: 2px dotted blue;
 margin-top:20px;
}

#rank3{
 width:670px;
 margin:auto;
}

#rank3 h4{
 background-image:url(http://www.stevenguyenonline.com/img/rank_3.png);
 background-repeat:no-repeat;
 backgroung-position:5px 2px;
 padding-left:50px;
 font-size: 30px;
 line-height: 180%;
 border-top: 8px double blue;
 border-bottom: 2px dotted blue;
 margin-top:20px;
}

#rank4{
 width:670px;
 margin:auto;
}

#rank4 h4{
 background-image:url(http://www.stevenguyenonline.com/img/rank_4.png);
 background-repeat:no-repeat;
 backgroung-position:5px 2px;
 padding-left:50px;
 font-size: 30px;
 line-height: 180%;
 border-top: 8px double blue;
 border-bottom: 2px dotted blue;
 margin-top:20px;
}

#rank5{
 width:670px;
 margin:auto;
}

#rank5 h4{
 background-image:url(http://www.stevenguyenonline.com/img/rank_5.png);
 background-repeat:no-repeat;
 backgroung-position:5px 2px;
 padding-left:50px;
 font-size: 30px;
 line-height: 180%;
 border-top: 8px double blue;
 border-bottom: 2px dotted blue;
 margin-top:20px;
}

/* テーブル */

.tbl_det,.tbl_Pr,.tbl_Ra,.tbl_It {
	width: 100%;
	_width:95%;
	margin-right: auto;
	margin-left: auto;
}

.tbl_det,.tbl_Pr,.tbl_Ra{
	background-color: #93BC69;
	border: 1px solid #CCCCCC;
}

.tbl_det th,.tbl_Pr th,.tbl_Ra th{
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	color: #FFFFFF;
	padding: 5px;
	background-image: url(img/dott2.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}


.tbl_Pr td,.tbl_Sp td,.tbl_Ra  td,.tbl_It td {
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

.tbl_Ra .rnkitem {
	vertical-align: top;
	text-align: left;
	font-weight: bold;
	width: 10px;
}

.tbl_det th {
	width: 30%;
}

.tbl_Ra th{
	width:50px;
}

.tbl_Pr td{
	padding:6px;
}

.tbl_Ra th {
	background-color: #FFF;
	color:#333;
	line-height:130%;
	font-family: 'HGP創英角ｺﾞｼｯｸUB', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W6', sans-serif;
	font-weight:normal;
	font-size:20px;
}

.tbl_Ra td{
	padding:10px;
	vertical-align:top;
	background-image: url(img/dott2.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}

.alt  td{
	background-color:#F5F5F5;
}

.tbl_Ra td{
	background-color:#FFFFFF;
	text-align:left;
}

.tbl_det td {
	padding: 8px;
	font-size: 13px;
	line-height: 130%;
	background-image: url(img/dott2.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #FFFFFF;
}

.tbl_It {
	background-color: #FFFFFF;
}

.tbl_Pr a img,.tbl_Sp a img,.tbl_Ra a img,.tbl_It a img {
	border: 0;
}

.tbl_Ra h4{
	width:100%;
	border:0;
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}

.tbl_Pr .price {
	font-size: 15px;
	color: #FF0000;
	text-align: right;
	font-weight: bold;
}


.tbl_Pr .rnk{
	background-color: #EBEBEB;
	font-weight: bold;
}



.tbl_Ra .rnkitem img {
	vertical-align: top;
}


.tbl_It td {
	width: 33%;
	text-align: center;
	vertical-align: middle;
}

.tbl_It .rnkdesc {
	padding-bottom: 15px;
	vertical-align: top;
}
#main table {
	font-size: 0.8em;

}

#main    table h4  {
	text-align:left;
	background-image:none;
	background-repeat: no-repeat;
	font-size: 12px;
	width: 90%;
	margin: 0px;
	line-height: 26px;
	padding: 0px;
}

/* 各タイトル */

.title_conts {
  font-weight:normal;
  background: #FA8E2E url(../img/h2.gif) left top no-repeat;
  margin: 0 0 4px 0;
  padding: 4px 0 4px 18px;
  font-size: 22px;
  font-weight: bold;
  line-height: 120%;
  color: #FFF
}
.title_cap {
  background: url(../img/h3.gif) left top no-repeat;
  padding: 3px 0 0 18px;
  margin: 0;
  font-size: 18px;
  font-weight: bold;
  min-height: 20px;
}
.title_01 {
  background: url(../img/h4.gif) left 1px no-repeat;
  padding: 0 0 0 20px;
  font-size: 16px;
  min-height: 20px;
  font-weight:normal;
  margin: 0;
}
.title_02 {
  background: #FEFADA url(../img/chek.gif) 8px center no-repeat;
  font-weight: bold;
  font-size:14px;
  padding: 4px 24px 2px 24px;
  margin: 0 12px 2px 12px;
}
.title_02 a { color: #333; }
.title_02 a:hover { color: #FF6600; }
/* ヘッダー */

#header {

  margin: 0;
  padding: 0;
  text-align: left;
  background: #FDF1D2 url(../img/header_bg.jpg) no-repeat left top;
  line-height: 100%;
}
#headerTitle {
width:740px;
  margin:50px auto 0;
  padding: 0px 0 8px 10px;
  font-weight: bold;
  font-size: 30px;
  text-align:left;
  line-height:120%;
}
#headerTitle a{
	color:#000;
	text-decoration:none;
}
#headerTitle a:hover{
	color: #FF6600;
	text-decoration:underline;
}
#headerText {
  margin:0;
  padding: 20px 0 8px 50px;
  font-size: 13px;
  color: #666;
  line-height:160%;
width:450px;
font-size:14px;
}

#toph2{
margin:15px 0 0 10px;
padding:10px;
font-size:24px;
line-height:120%;
border:none;
}

h2{
border-left:8px solid green;
border-bottom:1px solid green;
line-height:150%;
padding-left:10px;
padding-top:5px;"
}

h3{
border-left:8px solid green;
border-bottom:1px solid green;
line-height:150%;
padding-left:10px;
padding-top:5px;"
font-size:22px;
}

/* コンテンツエリア */

#wrapper {
  width: 740px;
  _width: 804px;
  margin: 0 auto;
  padding:0 0 1px 0;
  text-align: center;
  border-top: 2px solid #E0E0E0;
  border-right: 2px solid #E0E0E0;
  border-left: 2px solid #E0E0E0;
  background: #FFF;
}
#container {
  width: 720px;
  margin: 0 auto;
  clear: left;
  padding: 10px 0 0 0;
}
#contents {
  text-align: left;
  font-size: 14px;
  line-height:180%;
}
#contents #pankuzu {
  font-size: 12px;
  color: #999;
  margin: 0 0 4px 0;
  padding: 0;
}
#pankuzu a { color: #000; }
#pankuzu a:hover { color: #52C0EB; }
#contents .categoryTitle {
  font-weight: bold;
  background-color: #FDEFC4;
  padding: 4px 6px;
  margin: 0 12px 8px 12px;
}
#contents .area { margin: 0 18px 18px 18px; }
#top_link {
  text-align: right;
  font-size: 12px;
  margin: 0 0 8px 0;
  padding: 0;
}
#top_link a { color: #000; }
#top_link a:hover { color: #52C0EB; }

/* カテゴリページ */

.relation {
  margin: 0 14px 12px 14px;
  list-style: none;
}
.relation .title {
  background: url(../img/menuC_icon.gif) no-repeat 0px 7px;
  font-weight: bold;
  padding: 0 0 0 14px;
  margin: 0;
  font-size: 12px;
}
.relation .title a { color: #996600; }
.relation .title a:hover {
  color: #72B6F3;
  text-decoration: none;
}
.relation .text {
  font-size: 12px;
  line-height: 130%;
  color: #666;
  margin: 0 0 0 14px;
}
.relation .text a { color: #0000FF; }
.relation .text a:hover { color: #0033FF; }

/* フッターナビゲーションエリア */

#sidebar {
  text-align: left;
  padding: 20px 0 0 0;
}
#sidebar #left {
  width: 350px;
  float: left;
}
#sidebar #right {
  width: 350px;
  float: right;
}
#sidebar ul {
  padding: 0;
  list-style: outside none none;
  display: block;
  margin: 0 0 20px 0;
}
#sidebar li {
  padding: 0;
  margin: 0 0 4px 0;
  display: inline;
}
#sidebar .title {
  background: #FDEBC1 url(../img/menu_title.gif) no-repeat left top;
  padding: 4px 0 4px 22px;
  font-weight: bold;
  margin: 0 0 4px 0;
  font-size: 12px;
  line-height: 220%;
}
#sidebar .title a { text-decoration: none; }
#sidebar .title a:hover {
  color: #FF6600;
  text-decoration: underline;
}
#sidebar ul  {
  font-size: 12px;
}
.menuA a { color: #333; }
.menuA ul a {
  color: #09F;
  margin: 0 4px;
}
.menuA ul a:hover { color: #FF9900; }

/* サイトマップ用 */

.sitemap {
  margin: 0 0 16px 0;
  list-style: outside none none;
  padding: 0;
}
.sitemap .title {
  font-weight: bold;
  color: #333;
  padding: 4px 8px 4px 16px;
  margin: 0 0 6px 0;
  background-color: #EEE;
}
.sitemap .title a { color: #333; }
.sitemap .title a:hover {
  color: #FF6600;
  text-decoration: none;
}
.sitemap .text { margin: 0 0 4px 16px; }
.sitemap .text a { color: #09F; }
.sitemap .text a:hover {
  color: #FF9900;
  text-decoration: none;
}


/* フッターエリア */

#footer {
  background: #FFF;
  width: 740px;
  _width: 804px;
  margin:0 auto;
  padding:0;
  text-align: center;
  border-bottom: 2px solid #E0E0E0;
  border-right: 2px solid #E0E0E0;
  border-left: 2px solid #E0E0E0;
}
#footer .text {
  margin:0;
  padding: 16px 0 0 0;
  font-size: 11px;
  color: #999;
  text-align: center;
  border-top:1px solid #DDD;
}
#footer #copyright {
  margin:0;
  padding: 10px 0;
  font-size: 11px;
  text-align:center;
  background: #FFF;
  height: 20px;
}



/* テーブル */

table{
 margin-top:15px;
 margin-bottom: 7px;
 font-size: 14px;
 border-top:1px solid #999999;
 border-right:1px solid #999999;
 border-collapse:collapse;
 text-align:center;
}

th{
 background-color: #000000;
 color: #3F4A50;
 padding:3px;
 border-bottom:1px solid #999999;
 border-left:1px solid #999999;
 background-image: url(img/table.jpg);

}

.th2{
 background-color: #999999;
 padding:0px;
}

th a {
 color: white;

}
td{
 padding:3px;
 border-bottom:1px solid #999999;
 border-left:1px solid #999999;
}
.td2{
 background-color: #FEE6E2;
 padding:3px;
}

#check{
background-image:url(../img/check_blue.jpg);
background-repeat:no-repeat;
padding:3px 0 3px 30px;
font-size:26px;
font-weight:bold;
color:red;
